<?php
//YANMAH2 - Yet ANother Mobile Accelerated HatenaHaiku
//(c) 2011 YANMAH2 project
//This program is freesoftware. you can redistribute it and/ormodify it under the terms of the [GNU Affero GPL v3](http://www.gnu.org/licenses/agpl.html).
?>
<?php
define("HELLO","world");
require_once "product_definitions.php";
require_once "configurable_variables.php";
?>
<?php
$echo = <<<EOL
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
   "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ja" lang="ja">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset={$meta_charset}" />
	<meta http-equiv="Content-Style-Type" content="text/css" />
	<meta http-equiv="Content-Script-Type" content="text/javascript" />
	<title>{$product_name_abbr} について - {$site_name}</title>
	<link rel="stylesheet" href="{$style_sheet}" />
	<link rel="icon" href="./favicon.ico" type="image/vnd.microsoft.icon" />
	<link rel="shortcut icon" href="./favicon.ico" type="image/vnd.microsoft.icon" /></head>
<body>
<div id="header" class="about">
<h1 id="about-head" class="head1">{$product_name_abbr} について</h1>
</div>
<div class="contents">
<h2>はてなハイクとは何か？</h2>
<p><a href="{$haiku_official_url}">はてなハイク</a>とは、ウェブサービス企業の<a href="http://mobile.hatena.ne.jp/">はてな</a>が運営しているミニブログです。詳しくは、<a href="{$haiku_official_url}help">はてなハイクのヘルプ</a>をご覧ください。</p>

<h2>{$product_name_abbr} とは何か？</h2>
<p>{$product_name_abbr}({$product_name_full})は、はてなのミニブログ「<a href="{$haiku_official_url}">はてなハイク</a>」のコンテンツを携帯端末向けに小さく表示する PHP プログラムです。低速回線や処理性能に余裕がない端末でも、ハイクをサクサクと読めるように設計されています。このウェブサイトには、<a href="{$admin_url}">{$admin_name}</a> が設置・管理しています。現在ここで動作している {$product_name_abbr} のヴァージョンは、{$product_version} です。</p>

<p>{$product_name_abbr} は、フリーソフトウェアライセンスである Affero GPL v3 の条件下で使用許諾されています。あなたは、<a href="{$project_url}">{$project_name}</a> から {$product_name_abbr} のソースコードを入手し、 Affero GPL v3 の条件下で自由に利用、改変、再配布を行うことができます。{$project_name} では {$product_name_abbr} に関する文書を公開し、要望やバグ報告なども受け付けています。</p>

<p>このサイトに設置されている {$product_name_abbr} が、設置者により独自に改変されたものである場合、あなたは {$admin_name} からそのソースコードを受け取ることができます。</p>
</div>
EOL;
?>
<?php
$navi_paging = FALSE;
$navi_imaging = FALSE;
require 'footer_include.php';
echo mb_convert_encoding($echo, $charcode, 'UTF-8');
?>
</body>
</html>
